
package de.ivu.elect.business.gruppe.boundary;

import java.io.Serializable;

import de.ivu.elect.business.gruppe.entity.Gruppe;

public class GruppeCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Gruppe entity;

  public GruppeCreateEvent(Gruppe entity){
    this.entity = entity;
  }

  public void setEntity(Gruppe entity) {
    this.entity = entity;
  }

  public Gruppe getEntity(){
    return entity;
  }

}